Skip to main content
GET
/
stats
/
api
/
v1
/
epochs
Get Epoch History
curl --request GET \
  --url https://api.example.com/stats/api/v1/epochs
{
  "value": [
    {
      "epochId": "<string>",
      "startTime": "2023-11-07T05:31:56Z",
      "endTime": "<unknown>"
    }
  ],
  "success": true,
  "timestamp": 123
}

Query Parameters

epoch
integer

The epoch boundary used when fetching the next timeseries page.

limit
integer
default:500

The number of rows to return

offset
integer
default:0

The offset of returned rows

Response

Epoch start and end time data

Successful response for Epochs API

value
object[]
required

The value of the response

success
boolean
required

Whether the request was successful

timestamp
number
required

The timestamp of the response

Example:

1673031089

Last modified on April 27, 2026